

.alert-wrapper {
  position: relative;
}

.path-frontpage .fullBanner {
  min-height: 0;
}

.layout-no-sidebars .layout-main-wrapper {
  background: transparent;
}
.layout-main-wrapper {
  max-width: unset;
}

.layout-no-sidebars div#main {
  max-width: 100%;
}

h1.title {
  text-align: center;
}

.tabs {
  position: relative;
  left: 0;
}
.tabs .nav-tabs {
  display: flex;
}
.nav.nav-tabs.primary {
  flex-direction: unset;
}

.field-slideshow {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: -1;
}
.path-frontpage .fullBanner {
  max-height: 720px;
  max-width: 100%;
  margin: 0 auto;
}
.page-banner {
  height: unset;
}
body.subsites .page-banner {
  overflow: unset;
}
.page-banner .article-detail h2 {
  font-size: 2rem;
}
.page-banner .article-detail h2 strong {
  font-weight: bold;
}
.page-banner .article-detail h2:after {
  content: " ";
  width: 100px;
  height: 2px;
  background-color: #dee8ff;
  display: block;
  margin-top: 20px;
  margin-bottom: 20px;
  border-radius: 1px;
}
.page-banner p {
  margin-bottom: 16px;
}
.page-banner .views-field-nothing {
  position: absolute;
  top: 0;
  color: #fff;
  left: 0;
  max-width: 50%;
} 
.page-banner .views-field-nothing .article-detail {
  display: flex;
  justify-content: center;
  align-items: center;
  height: calc(90vh - 100px);
  max-width: unset;
}
.page-banner .views-field-nothing .article-detail .wrapper {
  max-width: 80%;
}
/* .path-frontpage #main-wrapper {
  display: none;
} */
.path-frontpage .fullBanner,
.slides,
.slides > li {
  max-height: unset;
  height: unset;
}
.path-frontpage .page-banner .media--background.b-bg {
  min-height: 90vh;
}
.path-frontpage.layout-no-sidebars div#main {
  min-height: 0;
  margin: 0;
  padding: 0;
}
.banner-form-right {
  position: absolute;
  top: 0;
  /* left: 0; */
  right: 0;
  /* bottom: 0; */
  margin: auto;
  z-index: 20;
  width: 50%;
}
.banner-form-right .at {
  overflow: unset;
}
.banner-form-right .at-inner {
  max-width: 760px;
  color: #fff;
  background-color: #fffb;
  padding: 50px 50px 30px;
  float: right;
  margin: 50px 50px 0 0;
  border-top: 5px solid #ff6200;
  border-bottom: 5px solid #ff6200;
}

.base-footer {
  position: relative;
  z-index: 2;
}

.banner-form-right .at-title {
  display: none;
}
.banner-form-right .at label {
  color: #0035A0;
  font-size: 1rem;
  padding: 0;
}
.banner-form-right .at .PaymentInformation label {
  font-size: .875rem;
}

.banner-form-right .at form .label-amount > a {
  position: absolute;
  top: 0;
  right: 0;
  height: 50px;
  left: 0;
  display: block;
  background-color: transparent;
  border-radius: 4px;
  z-index: -1;
  border: 2px solid #0035a0;
}
.banner-form-right .at form .label-amount input[type="radio"]:checked + a,
.banner-form-right .at form .label-amount:hover > a {
  background-color: #ffede1;
  border-color: #0035A0;
}
.banner-form-right .at form .label-amount {
  color: #0035A0;
}
.banner-form-right .at form .label-amount input[type="radio"]:checked:parent {
  color: #ffffff;
}
.banner-form-right .at-recurring label {
  width: auto;
  padding: 0;
}
.banner-form-right .at form .label-amount input[type="radio"]:checked + * {
  color: #0035A0;
}
.banner-form-right .at form .label-amount.error input[type="radio"]:checked + * {
  color: #fa5252
}
.banner-form-right .at-recurring .at-check input[type="checkbox"] + span {
  float: none;
  color: #0035A0;
  font-size: 1rem;
}

.banner-form-right .at fieldset legend {
  color: #0035A0;
  padding: 0;
  background-color: transparent;
}

.banner-form-right .at .btn-at-primary {
  background-color: #0035a0;
  font-size: 1.2rem;
}

.banner-form-right .at input[type="checkbox"] + span::before {
  border: 1px solid #0035a0;
}

.dialog-off-canvas-main-canvas {
  overflow-x: hidden;
}

.ngp-spinner {
  height: 100px !important;
}
.flex-control-paging li a {
  background: rgba(255, 255, 255, 0.5);
}
.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active {
  background: rgba(255, 255, 255, 0.9);
}
.flexslider .slides li {
  background-color: #f7f8fc;
}


.page-node-106793 .node-donation > div {
  float: left;
  width: 50%;
}

.view-donation-page-banner .views-field-field-image img{
  width: 100%;
}